
Prelude Correlator - Bug #348

correlator doesn't load lua plugins

04/27/2009 01:59 PM - 

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution:    

Description

27 Apr 14:55:42 (process:82257) WARNING: /opt/live/prelude-correlator/lib/prelude-correlator/lua: file not found.

what kind of files does it look for ?

1. pwd

/opt/live/prelude-correlator/lib/prelude-correlator

[root@test /opt/live/prelude-correlator/lib/prelude-correlator]# ls -la

total 262

drwxr-xr-x  2 root  wheel     512 Apr 27 14:56 .

drwxr-xr-x  3 root  wheel     512 Apr 27 11:30 ..

-rwxr-xr-x  1 root  wheel     853 Apr 27 13:37 lua.la

-rwxr-xr-x  1 root  wheel  242380 Apr 27 13:37 lua.so

[root@test /opt/live/prelude-correlator/lib/prelude-correlator]#

History

#1 - 04/29/2009 12:20 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude Correlator

- Category deleted (11)

- Target version deleted (91)

#2 - 06/04/2009 09:53 AM - Yoann VANDOORSELAERE

- Status changed from New to Rejected

At this stage, Prelude-Correlator has been rewritten in Python. You might want to get the latest version of the code from our GIT repository:

git clone git://git.prelude-ids.com/prelude-correlator
